div.blockMsg {
	top: 25% !important;
	width: 66% !important;
	left: 17% !important;
	border-top: none !important;
	border-right: none !important;
	border-left: none !important;
	border-bottom: 5px solid #579DBE !important;
	border-radius: 4px;
	max-height: 85%;
	overflow: auto;
}
html.no-js body.cms-index-index div.wrapper div.page div.header-container div.header-wrapper header div.row {
	width: 90%;
}
html.no-js body.cms-index-index div.wrapper div.page div.header-container div.header-wrapper header div.row div.grid_12 {
	width: 100%;
}
ul#pinboard_mason5.slides.products-grid li.item {
	width: 93px !important;
}
.video_block img {
	margin-bottom: 1.4em;
}
div.footer-info div.row div.grid_3 {
	width: 21%;
}
.products-grid li.item {
	width: 188px;
}
/*.products-grid li.item {
	width: 122px;
}

ul#pinboard_mason li:nth-child(3n+3) {
	width: 292px;
}
*/
ul#pinboard_mason li.feature {
	width: 424px;
}




.row {
	margin: 0 auto;
	width: 980px;
}
#general-block, #product-block {
	width: 710px;
	float: right;
}
.index #general-block, .index #product-block, .products #general-block, .products #product-block {
	width: 710px;
	float: left;
}
.shopping .col-main, .index .col-main {
	float: right;
	width: 710px !important;
	margin-left:0px !important;
}
.col1-layout .products-grid {
	margin: 0 auto;
	width: 710px;
}
.col1-layout .home-main .products-grid {
	width: 710px;
}
.home-main {
	float: left;
	margin: 30px 0 0;
	width: 710px;
}
.grid_12 {
	width: 980px;
}





.cms-index-index .block {
	width: 240px;
}
.col-left {
	width: 270px;
	margin-left: 0px;
}
.leftnav_image {
	width: 240px;
}
.products-grid .regular {
	margin-top: -13px;
}
.home-right {
	margin-right: 0;
	width: 255px;
}

.checkout #general-block {
	float: none;
	margin: 0 auto;
	width: 1000px;
	background: #fff;
	border: 9px solid #fff;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.15);
}
.top-dropdowns {
	/* lavida	margin-top: -35px !important; */
	margin-top: -20px !important;
	position: absolute;
	width: 495px;
}
.search-field #queldoreiNav {
	margin-left: 20px;
	width: 360px;
}
.cart-top-container {
	float: right;
	margin: 0 70px 0 4px;
	position: relative;
}
div#relations.flexslider div.flex-viewport ul.slides li {
	width: 188px !important;
}
.featured_prod {
	margin-bottom: 10px;
}

.header-container {
    height: 183px;
    top: 0;
    width: 100%;
    z-index: 8000;
}


.grid_6 {
    display: inline;
    float: left;
    margin: 0 16px;
    position: relative;
    width: 448px;
}
div.top-switch-bg div.row div.grid_6 {
    width: 46%;
}

.product-category-title {
    border-top: 1px solid rgba(227, 227, 227, 0.61);
    color: #322C29;
    font-size: 36px;
    line-height: 36px;
    margin: -10px 0 30px;
    padding: 20px 0;
}
.product-category-title {
   color: #444 !important;
    margin: 40px 0 30px;
    padding: 20px;
}
div.regular div.product-info div.newquick ul.add-to-links, div.hover ul.add-to-links, ul#pinboard_mason.products-grid li.item div.inner div.price div.newquick ul.add-to-links, ul#pinboard_mason2.products-grid li.item div.inner div.price div.newquick ul.add-to-links, ul#pinboard_mason3.products-grid li.item div.inner div.price div.newquick ul.add-to-links, ul#pinboard_mason4.products-grid li.item div.inner div.price div.newquick ul.add-to-links {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    box-shadow: none;
    float: right;
    height: 15px;
    margin: -11px 0 0;
    padding: 0;
    width: 100px;
}



ul#pinboard_mason5.slides.products-grid li.item img {
    height: 118px;
}

ul#pinboard_mason5.slides.products-grid li {
background: none repeat scroll 0 0 rgb(255, 255, 255);
    border: 9px solid rgb(255, 255, 255);
    border-radius: 3px;
    height: 148px;
    margin: 0 5px 10px !important;
    position: relative;
    width: 114px;
	
}

.col1-layout .products-grid {
	width:810px;
}

li.item, ul#related.slides.products-grid li, div.image div.product-img-box p.product-image {
		 border: 9px solid rgb(255, 255, 255);
		
		 filter:
          progid:DXImageTransform.Microsoft.Shadow(color=#EAEAEA,direction=0,strength=1),
          progid:DXImageTransform.Microsoft.Shadow(color=#EAEAEA,direction=45,strength=1),
          progid:DXImageTransform.Microsoft.Shadow(color=#EAEAEA,direction=90,strength=2),
          progid:DXImageTransform.Microsoft.Shadow(color=#EAEAEA,direction=135,strength=3),
          progid:DXImageTransform.Microsoft.Shadow(color=#EAEAEA,direction=180,strength=5),
          progid:DXImageTransform.Microsoft.Shadow(color=#EAEAEA,direction=225,strength=3),
          progid:DXImageTransform.Microsoft.Shadow(color=#EAEAEA,direction=270,strength=2),
          progid:DXImageTransform.Microsoft.Shadow(color=#EAEAEA,direction=315,strength=1);
}

#queldoreiNav > li > a:hover > span, #queldoreiNav > li.over > a > span, #queldoreiNav > li.active > a > span, #nav > li > a:hover > span, #nav > li.over > a > span, #nav > li.active > a > span, #mobile-nav > li > a:hover > span, #mobile-nav > li.over > a > span, #mobile-nav > li.active > a > span, .cart .cart-collaterals .cart-block, .opc .step, .block, .cms-index-index .block, .block-login, .cart .cart-collaterals .cart-block, .product-tabs li.active, .product-tabs-accordion h2.active {
		 filter:
          progid:DXImageTransform.Microsoft.Shadow(color=#EAEAEA,direction=0,strength=1),
          progid:DXImageTransform.Microsoft.Shadow(color=#EAEAEA,direction=45,strength=1),
          progid:DXImageTransform.Microsoft.Shadow(color=#EAEAEA,direction=90,strength=2),
          progid:DXImageTransform.Microsoft.Shadow(color=#EAEAEA,direction=135,strength=3),
          progid:DXImageTransform.Microsoft.Shadow(color=#EAEAEA,direction=180,strength=5),
          progid:DXImageTransform.Microsoft.Shadow(color=#EAEAEA,direction=225,strength=3),
          progid:DXImageTransform.Microsoft.Shadow(color=#EAEAEA,direction=270,strength=2),
          progid:DXImageTransform.Microsoft.Shadow(color=#EAEAEA,direction=315,strength=1);

	
}


.header-container {
	 filter:
          progid:DXImageTransform.Microsoft.Shadow(color=#EAEAEA,direction=180,strength=5),
 
	
}
nav {
    margin: 64px 0 0 6px;
}

.top-dropdowns {
    margin-top: 0;
    right: 40px;
	top:100px;
}

html.no-js body.cms-index-index.cms-shopper-home-slideshow.client.index div.wrapper div.page div.header-container div.header-wrapper.search-field header div.row.clearfix div.grid_12 nav.applePie.sf-js-enabled.sf-arrows ul#nav2 li.mobile_first a.topmenu.sf-with-ul {
	font-size:16px !important;
	font-weight:bold !important;
	text-transform:uppercase !important;
}


.chromeframe {
	background:yellow;
	color:#444;
}

.chromeframe a {
	text-decoration:underline;
	color:#222;
}

input, textarea {
    width: 190px;
}

div#sidebar_ajaxdiv div.sidebar div.widget-content form div button.btn {
    background: none repeat scroll 0 0 transparent;
    margin-left: -37px;
    margin-top: -39px;
    position: relative;
}

.cms-index-index .block .block-title strong {
    font-family: Open Sans;
}
div.cart-top a#trigger_id.trigger div div#total_items_incart {
    margin-left: 32px;
    margin-top: 0px;
    padding-left: 10px;
	float:right;
}

form#head_srch_frm.top_search button.btn, div#sidebar_ajaxdiv div.sidebar div.widget-content form div button.btn {
	background:none;
}